Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 07:13:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muna Bot:  Hi Muna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636784722 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559909846            07:01 PM, 28th May                   Sohaib                   Hi  Muna ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:02 PM, 28th May                     muna                    Thank you           07:02 PM, 28th May                     muna                    I need my tax invoice for my last two orders           07:02 PM, 28th May                     muna                    I can’t find it in the order details           07:03 PM, 28th May                     muna                    Can you send it by email?           07:04 PM, 28th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   we will provide you with the invoice via registered email very soon please allow us some time so we can be able to initiate periority           07:05 PM, 28th May                     muna                    Thank you please can you do it today           07:05 PM, 28th May                     muna                    Because am traveling tomorrow and i need it in the airport           07:05 PM, 28th May                   Sohaib                   We will do our best to fix it ASAP.           07:05 PM, 28th May                     muna                    Thank you           07:06 PM, 28th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 28th May                     muna                    You too           07:06 PM, 28th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2635831